## breezy-loom 3.0.0

=== debian/changelog ===
breezy-loom (3.0.0-1ubuntu1) focal; urgency=medium

  * Allow stderr in the autopkg tests with Python 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 07:09:24 +0100

breezy-loom (3.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #935414

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 22 Aug 2019 19:47:11 +0000
