=== debian/control ===
Source: breezy-loom
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://launchpad.net/brz-loom
Build-Depends: python3, python3-breezy, debhelper-compat (= 12), dh-python
Build-Depends-Indep: brz,
                     python3-subunit,
                     python3-testtools,
                     python3-breezy.tests
Standards-Version: 4.4.1
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/brz-loom/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/brz-loom/unstable

Package: brz-loom
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-breezy
Recommends: bzr
Enhances: bzr
Description: Focused patch plugin support for Bazaar branches in Breezy
 Loom is a Breezy plugin to assist in developing focused patches. It adds a
 'loom' to a Bazaar branch.
 .
 A loom allows the development of multiple patches at once, while still giving
 each patch a branch of its own.
