=== debian/watch ===
version=3
https://launchpad.net/brz-loom/+download https://launchpad.net/brz-loom/.*/brz-loom-(.*)\.tar\.gz
