## breezy-loom 3.0.0+bzr167

=== debian/changelog ===
breezy-loom (3.0.0+bzr167-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with Breezy 3.1. Closes: #961869
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 May 2020 17:28:15 +0000

breezy-loom (3.0.0-2) unstable; urgency=medium

  * Sourceful upload. Closes: #951231
  * Bump standards version to 4.5.0.
  * Set Rules-Requires-Root.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Feb 2020 22:16:37 +0000
