=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://launchpad.net/brz-loom
-Build-Depends: python3, python3-breezy, debhelper-compat (= 12), dh-python
+Build-Depends: python3, python3-breezy (>= 3.1~), debhelper-compat (= 13), dh-python
+Rules-Requires-Root: no
 Build-Depends-Indep: brz,
                      python3-subunit,
                      python3-testtools,
                      python3-breezy.tests
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/brz-loom/unstable
 Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/brz-loom/unstable
 
 Package: brz-loom
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-breezy
+Depends: ${misc:Depends}, ${python3:Depends}, python3-breezy (>= 3.1~)
 Recommends: bzr
 Enhances: bzr
 Description: Focused patch plugin support for Bazaar branches in Breezy
