=== debian/tests/control ===
Tests: testsuite
Depends: @, brz, python3-breezy.tests, python3-subunit
